declare const CODE = "Code";
declare const Code: {
    SUCCESS: {
        code: number;
        name: string;
    };
    FAIL: {
        code: number;
        name: string;
    };
};
export { CODE, Code };
